
from rest_framework import viewsets
from rest_framework.response import Response
from rest_framework.decorators import action
from .. import models, serializers

class OperadorViewSet(viewsets.ModelViewSet):
    queryset = models.Operador.objects.all()
    serializer_class = serializers.OperadorSerializer
